
Microsoft Visual Studio Solution File, Format Version 11.00
# Visual Studio 2010
Project("{F14B399A-7131-4C87-9E4B-1186C45EF12D}") = "Sauder", "Sauder\Sauder.rptproj", "{9DA688EC-871A-4E5D-AE0F-58511E603550}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Default = Debug|Default
		DebugLocal|Default = DebugLocal|Default
		Release|Default = Release|Default
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{9DA688EC-871A-4E5D-AE0F-58511E603550}.Debug|Default.ActiveCfg = Debug
		{9DA688EC-871A-4E5D-AE0F-58511E603550}.Debug|Default.Build.0 = DebugLocal
		{9DA688EC-871A-4E5D-AE0F-58511E603550}.Debug|Default.Deploy.0 = DebugLocal
		{9DA688EC-871A-4E5D-AE0F-58511E603550}.DebugLocal|Default.ActiveCfg = DebugLocal
		{9DA688EC-871A-4E5D-AE0F-58511E603550}.DebugLocal|Default.Build.0 = DebugLocal
		{9DA688EC-871A-4E5D-AE0F-58511E603550}.Release|Default.ActiveCfg = Release
		{9DA688EC-871A-4E5D-AE0F-58511E603550}.Release|Default.Build.0 = Release
		{9DA688EC-871A-4E5D-AE0F-58511E603550}.Release|Default.Deploy.0 = Release
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
